function fnValidateReasonMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_CodeTextBox1', "Code", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_CountryDropDownList', "Country", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_StateDropDownList1', "State", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_NameTextBox', "Name", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_OrgIdDropDown", "OrgId", "T", "", "", "", 100)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}